petsc-3.10.5 2019-03-28
Report Typos and Errors

# PCTelescopeSetReductionFactor

Sets the factor by which the original number of processes has been reduced by.

### Synopsis

    #include "petscksp.h"
    #include "petscdm.h"
    PetscErrorCode PCTelescopeSetReductionFactor(PC pc,PetscInt fact)

Not Collective

### Input Parameter

pc -the preconditioner context

### Output Parameter

fact -the reduction factor

### Keywords

PC, telescoping solve

### Level

advanced

### Location

src/ksp/pc/impls/telescope/telescope.c

### Implementations

PCTelescopeSetReductionFactor_Telescope in src/ksp/pc/impls/telescope/telescope.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages